# Asterisk Project : Asterisk 13 Application_TrySystem

Created by wikibot on Aug 08, 2014

# TrySystem()

### Synopsis

Try executing a system command.

### Description

Executes a command by using system().

Result of execution is returned in the `SYSTEMSTATUS` channel variable:

- `SYSTEMSTATUS`
  - FAILURE - Could not execute the specified command.
  - SUCCESS - Specified command successfully executed.
  - APPERROR - Specified command successfully executed, but returned error code.

### Syntax

    TrySystem(command)

##### Arguments

- `command` - Command to execute

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538